/*@font-face{
	font-family: 'Source Sans Pro';
	src: url('../font/SourceSansPro-Black.ttf'),
		 url('../font/SourceSansPro-BlackItalic.ttf'),
		 url('../font/SourceSansPro-Bold.ttf'),
		 url('../font/SourceSansPro-BoldItalic.ttf'),
		 url('../font/SourceSansPro-ExtraLight.ttf'),
		 url('../font/SourceSansPro-ExtraLightItalic.ttf'),
		 url('../font/SourceSansPro-Italic.ttf'),
		 url('../font/SourceSansPro-Light.ttf'),
		 url('../font/SourceSansPro-LightItalic.ttf'),
		 url('../font/SourceSansPro-Regular.ttf'),
		 url('../font/SourceSansPro-Semibold.ttf'),
		 url('../font/SourceSansPro-SemiboldItalic.ttf'),
		 url('../font/SourceSansPro-Black.eot'); 
}*/
body{
	margin:0px; 
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	background-color:#b5b8bc;
	outline:none;
}
h1{
	color:#2c313b;
	font-family:Source Sans Pro;
	font-weight:100;
	font-size:28px;
	text-transform:uppercase;
}
h2{
	font-family:Source Sans Pro;
	font-weight:600;	
	text-transform:uppercase;
	font-size:18px;
	color:#2c313b;
}
blockquote{
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:#666666;	
	line-height:15px;
}
ul{
	list-style:square;	
	padding-left:15px;
}
ul li{
	color:#666666;	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}
.page-content a{
	color:inherit !important;		
	border-bottom:2px dotted;
}
.page-content a:hover{
	color:inherit !important;
	border-bottom:2px dotted #d2232a;
}
.gallery-box a{
	border:none;	
}
.gallery-box a:hover{
	border:none;	
}
.middle-third ul li{
	line-height:22px;	
}
.wrapper{
	position:relative;
	margin:0px auto;
	width:960px;
	background-color:#DCDFE2;	
	padding:0px 0px 10px 0px;
	box-shadow:0px 0px 7px #000;
}
.header{
	clear:both;
	margin:0 auto;
	width:940px;
	height:685px;
	background-color:#666666;
		
}
.header-sub{
	clear:both;
	margin:0 auto;
	width:940px;
	height:105px;
	background:url(../images/header-bg-top.jpg) repeat-x;
}
.logo{
	position:absolute;
	top:0px;
	margin-left:45px;
	width:184px;
	height:92px;
	background:url(../images/logo.png) no-repeat;
	cursor:pointer;
	z-index:10;
}
.patern{
	position:absolute;
	top:0px;
	left:10px;
	width:940px;
	height:180px;
	background:url(../images/patern.png) repeat-x;
	z-index:3;	
}
.middle{
	position:relative;
	clear:both;
	margin:0 auto;
	width:940px;
	min-height:515px;
}
.middle-top{
	width:100%;
	height:275px;
	background: rgb(247,250,252); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmN2ZhZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1NSUiIHN0b3AtY29sb3I9IiNkY2RmZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(247,250,252,1) 0%, rgba(220,223,226,1) 55%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(247,250,252,1)), color-stop(55%,rgba(220,223,226,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(247,250,252,1) 0%,rgba(220,223,226,1) 55%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(247,250,252,1) 0%,rgba(220,223,226,1) 55%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(247,250,252,1) 0%,rgba(220,223,226,1) 55%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(247,250,252,1) 0%,rgba(220,223,226,1) 55%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fafc', endColorstr='#DCDFE2',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.page-title{
	position:absolute;
	bottom:-10px;	
	left:55px;
}
.middle-top-third{
	float:left;
	width:30%;
	padding:10px 0px 27px 55px;
}
.middle-top-third ul li{
	line-height:22px;	
}
.middle-bottom{
	clear:both;
	float:left;
	width:100%;
	padding-bottom:24px;
	background: rgb(220,223,226); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGZlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RmZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(220,223,226,1) 0%, rgba(252,252,252,1) 33%, rgba(255,255,255,1) 49%, rgba(252,252,252,1) 66%, rgba(220,223,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(220,223,226,1)), color-stop(33%,rgba(252,252,252,1)), color-stop(49%,rgba(255,255,255,1)), color-stop(66%,rgba(252,252,252,1)), color-stop(100%,rgba(220,223,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(220,223,226,1) 0%,rgba(252,252,252,1) 33%,rgba(255,255,255,1) 49%,rgba(252,252,252,1) 66%,rgba(220,223,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(220,223,226,1) 0%,rgba(252,252,252,1) 33%,rgba(255,255,255,1) 49%,rgba(252,252,252,1) 66%,rgba(220,223,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(220,223,226,1) 0%,rgba(252,252,252,1) 33%,rgba(255,255,255,1) 49%,rgba(252,252,252,1) 66%,rgba(220,223,226,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(220,223,226,1) 0%,rgba(252,252,252,1) 33%,rgba(255,255,255,1) 49%,rgba(252,252,252,1) 66%,rgba(220,223,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DCDFE2', endColorstr='#DCDFE2',GradientType=1 ); /* IE6-8 */
}
.middle-bottom-left{
	float:left;
	clear:both;
	width:500px;
	padding:0px 0px 0px 55px;	
}
.middle-bottom-right{
	float:right;
	width:300px;	
	padding-right:20px;
}
.footer{
	clear:both;
	margin:0px auto;
	width:940px;
	min-height:150px;
	background: rgb(56,63,77); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4M2Y0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjIyMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(56,63,77,1) 0%, rgba(31,34,42,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,63,77,1)), color-stop(100%,rgba(31,34,42,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(56,63,77,1) 0%,rgba(31,34,42,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(56,63,77,1) 0%,rgba(31,34,42,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(56,63,77,1) 0%,rgba(31,34,42,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(56,63,77,1) 0%,rgba(31,34,42,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383f4d', endColorstr='#1f222a',GradientType=0 ); /* IE6-8 */
}
.footer .line{
	float:left;
	width:100%;
	background-color:#5e636d;
	height:1px;
	margin-top:1px;	
}
.footer-left{
	float:left;
	padding-top:30px;
	padding-left:55px;	
	width:600px;
}
.footer-title{
	font-family:Source Sans Pro;
	font-size:26px;
	font-weight:100;
	color:#dcdfe2;
	text-transform:uppercase;
}	
.footer-right{
	float:right;
	margin-right:80px;
	margin-top:40px;
}
.footer-bottom{
	clear:both;
	float:left;
	margin-top:30px;
	bottom:15px;
	width:940px;
	color:#46494e;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;			
}
.footer-bottom-left{
	float:left;
	margin-left:55px;	
}
.footer-bottom-right{
	float:right;
	margin-right:55px;	
}
.button-large{
	width:165px;
	height:45px;
	text-align:center;
	background-color:#d5d5d5;
	border-radius:8px;
	font-size:17px;
	font-weight:bold;
	border:none;
	font-family:Source Sans Pro;
	text-transform:uppercase;
	color:#666666;
	text-shadow:0px 0px #666666, 1px 1px #FFF;
	box-shadow:0px 0px 2px #000;
	transition: all 0.2s;
	-moz-transition: all 0.2s; /* Firefox 4 */
	-webkit-transition: all 0.2s; /* Safari and Chrome */
	-o-transition: all 0.2s; /* Opera */
}
.button-large:hover{
	background-color:#E5E5E5;
	color:#444;
	cursor:pointer;	
}
.button-small{
	width:125px;
	height:35px;
	text-align:center;
	border-radius:4px;	
	font-size:13px;
	font-weight:bold;
	border:1px solid #FFF;
	font-family:Source Sans Pro;
	text-transform:uppercase;
	color:#666666;
	cursor:pointer;
	text-shadow:0px 0px #666666, 1px 1px #FFF;
	box-shadow:0px 1px 2px #666666;
	transition: all 0.2s;
	-moz-transition: all 0.2s; /* Firefox 4 */
	-webkit-transition: all 0.2s; /* Safari and Chrome */
	-o-transition: all 0.2s; /* Opera */
	background: rgb(220,220,220); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(220,220,220,1) 1%, rgba(212,212,212,1) 36%, rgba(212,212,212,1) 63%, rgba(220,220,220,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(220,220,220,1)), color-stop(36%,rgba(212,212,212,1)), color-stop(63%,rgba(212,212,212,1)), color-stop(100%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(220,220,220,1) 1%,rgba(212,212,212,1) 36%,rgba(212,212,212,1) 63%,rgba(220,220,220,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(220,220,220,1) 1%,rgba(212,212,212,1) 36%,rgba(212,212,212,1) 63%,rgba(220,220,220,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(220,220,220,1) 1%,rgba(212,212,212,1) 36%,rgba(212,212,212,1) 63%,rgba(220,220,220,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(220,220,220,1) 1%,rgba(212,212,212,1) 36%,rgba(212,212,212,1) 63%,rgba(220,220,220,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
}
.button-small:hover{
	color:#444;
	background: rgb(220,220,220); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(220,220,220,1) 0%, rgba(212,212,212,1) 37%, rgba(212,212,212,1) 64%, rgba(220,220,220,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,220,220,1)), color-stop(37%,rgba(212,212,212,1)), color-stop(64%,rgba(212,212,212,1)), color-stop(99%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(212,212,212,1) 37%,rgba(212,212,212,1) 64%,rgba(220,220,220,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(212,212,212,1) 37%,rgba(212,212,212,1) 64%,rgba(220,220,220,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(212,212,212,1) 37%,rgba(212,212,212,1) 64%,rgba(220,220,220,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(220,220,220,1) 0%,rgba(212,212,212,1) 37%,rgba(212,212,212,1) 64%,rgba(220,220,220,1) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
}
.box-slide{
	position:relative;
	clear:both;
	margin-top:10px;
	width:510px;
	height:140px;
	box-shadow:1px 2px 4px #999;
	border-radius:8px;
	background-color:#e4e6e9;
	z-index:1;
}
.box-slide-left{
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-19px;
	width:38px;
	height:38px;
	background:url(../images/nav_left.png) no-repeat;	
	cursor:pointer;
	z-index:5;
}
.box-slide-right{
	position:absolute;
	top:50%;
	margin-top:-19px;
	right:-19px;
	width:38px;
	height:38px;
	background:url(../images/nav_right.png) no-repeat;	
	cursor:pointer;
	z-index:5;
}
.box-slide-image{
	margin-top:20px;
	margin-left:30px;	
}
.box-slide-step{
	float:left;
	margin:20px 8px;
}
.quote{
	outline:none;
	position:absolute;
	top:400px;
	right:25px;
	width:260px;
	padding-bottom:10px;
	border-radius:12px;
	background-color:#343a47;
	border:1px solid #4a515e;
	box-shadow:0px 2px 2px #999;
	z-index:10;
}
.quote h1{
	outline:none;
	margin-top:10px;
	margin-bottom:10px;
	color:#e0e3e6;	
}
input[type="text"], textarea{
	outline:none;
	font-family:Source Sans Pro;
	font-size:14px;
	margin-top:5px;
	width:230px;
	background-color:#dbddde;
	border:none;
	border-radius:4px;
	padding:5px 4px;
	color:#666666;
}
textarea{
	outline:none;
	height:90px;
}
.quote-for{
	outline:none;
	clear:both;
	float:left;
	font-family:Source Sans Pro;
	margin-left:15px;
	color:#b3b5b7;	
	font-size:14px;
	padding-top:10px;
}
.checkbox-list{
	clear:both;
	float:left;
	margin-left:5px;
	margin-top:10px;	
}
.checkbox-lable{
	float:left;
	padding-left:5px;
	padding-top:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b3b5b7;
}
input[type="checkbox"]{
	clear:both;
	float:left;	
}
.calculate{
	clear:both; 
	float:left;
	margin-left:50px;
	width:150px;
	height:40px;
	font-size:15px;
	font-weight:600;
	color:#6c6f76;
	font-family:Arial, Helvetica, sans-serif;
}
#quote_result{
	width:70px;	
	background-color:#3d414e;
	font-size:15px;
	font-weight:600;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	box-shadow:0px -1px #25272f, 0px -1px #25272f;
}
.quote-submit{
	clear:both;
	margin-top:10px;
}
.quote-clear{
	clear:both;
	float:left;
	width:100%;
	height:5px;	
}
.quote-notice{
	font-family:Source Sans Pro;
	font-size:14px;
	color:#35a649;
}
.clear-space{
	clear:both;
	float:left;
	width:100%;
	height:20px;
}
/*--------services-----------*/
.middle-sub{
	float:left;
	clear:both;
	margin:0 auto;
	width:940px;
}
.middle-top-sub{
	position:relative;
	clear:both;
	width:660px;
	height:135px;
	background-color:#DCDFE2;	
}
.phone-address{
	position:absolute;
	right:40px;
	top:20px;
	color:#FFF;	
	z-index:99;
}
.phone{
	float:right;
	font-size:29px;
	font-weight:600;
}
.address{
	float:right;
	clear:both;
	font-size:14px;	
}
.quote-sub{
	position:absolute;
	top:190px;
	right:25px;
	width:260px;
	/*height:525px;*/	
	padding-bottom:10px;
	border-radius:12px;
	background-color:#343a47;
	border:1px solid #4a515e;
	box-shadow:0px 2px 2px #999;	
	z-index:10;
}
.quote-sub h1{
	color:#FFFFFF;	
}
.middle-content{
	clear:both;
	float:left;
	width:100%;
	background:url(../images/middle-bg.png) no-repeat;
}
.middle-content-contact{
	clear:both;
	float:left;
	width:100%;
	background:url(../images/middle-bg.png) no-repeat;
	background-position:-220px 0px;
}
.page-content{
	float:left;
	clear:both;
	width:600px;
	padding-left:55px;
	padding-bottom:15px;
	min-height:500px;
	line-height:20px;
	color:#666;
}
.page-content-contact{
	float:left;
	clear:both;
	width:580px;
	padding-left:55px;
	padding-bottom:20px;
}
.section-content{
	clear:both;
	float:left;	
}
.middle-third{
	float:left;
	padding:0px 0px 0px 0px;
	color:#666666;	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.middle-third-right{
	float:right;
	padding:0px 0px 0px 0px;
	color:#666666;	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
label{
	color:#666666;	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;	
}
.image-box{	
	float:left;
	padding:3px;
	width:119px;
	height:168px;
	cursor:pointer;
}
.image-box:hover{
	padding:0px;
	border:3px solid #cecece;
	border-radius:5px;	
}
.margin-left{
	float:left;
	width:15px;
	height:1px;	
}
.block-address{
	float:right;
	width:150px;
	margin-right:15px;
}
.map{
	clear:both;
	margin-left:10px;
	width:100%;
	height:550px;
	margin-bottom:10px;	
}
.gallery-box{
	float:left;
	margin-top:10px;
	border:5px solid #FFF;
	cursor:pointer;	
}
.gallery-box:hover{
	
}
.fancybox-thumbs{
	opacity:0.85;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */	
}
.fancybox-thumbs:hover{
	opacity:1;	
}
.custom-checkbox{
	font-family:Arial, sans-serif;
	font-size:12px;	
}
.hello-digital{
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}
.hello-digital:hover{
	color:#949599 !important;		
}
.fancybox-effects-a{
	border:none !important;	
}
.block-address a,a:visited{
	color:inherit;
	border-bottom:2px dotted !important;	
}
.block-address a:hover{
	color:inherit;
	border-bottom:2px dotted #d2232a !important;
}